/* ------------------------------------------------------------------ */
/*		Local Navigation                                              */
/* ------------------------------------------------------------------ */


.localNav {
	margin: 0 0 24px 0;
	padding: 0;
	list-style: none;
}
.localNavNested {
	margin: 0;
	padding: 0;
	list-style: none;
}
.localNav > li > span > a {
	display: block;
	position: relative;
	width: 172px;
	marging: 0;
	padding: 5px;
	background-color: rgb(255,255,255);
	color: rgb(51,51,51);
}
.localNav > li > span > a:hover {
	background-color: rgb(245,245,245);
}
.localNav > li > ul > li > span {
	width: inherit;
}
.localNav > li > ul > li > span > a:hover {
	background-color: rgb(245,245,245);
}
.localNav > li > ul > li > ul > li > span > a:hover {
	background-color: rgb(245,245,245);
}
.localNav > li.wrapper-selectedURL > span > a {
	color: rgb(255,255,255);
	font-weight: bold;
	background: #417fb4; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQxN2ZiNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNDYyOTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #417fb4 0%, #346292 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #417fb4), color-stop(100%, #346292)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #417fb4 0%, #346292 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #417fb4 0%, #346292 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #417fb4 0%, #346292 100%); /* IE10+ */
	background: linear-gradient(to bottom, #417fb4 0%, #346292 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#417fb4', endColorstr='#346292', GradientType=0 ); /* IE6-8 */
}
.localNavNested > li > span > a {
	display: block;
	position: relative;
	/*width: 150px;*/
	marging: 0;
	padding: 5px 0 5px 10px;
	color: rgb(51,51,51);
	background-color: rgb(255,255,255);
}
.localNavNested > li > span > a:hover {
	background-color: rgb(255,255,255);
}
.localNavNested > li.wrapper-selectedURL > span > a {
	font-weight: bold;
}

.navTree3{
	font-size:12px;	
	padding-left:5px;
}
/* ------------------------------------------------------------------ */
/*		Local Navigation                                              */
/* ------------------------------------------------------------------ */





/* ------------------------------------------------------------------ */
/*		CERT Local Navigation - ENDS                                  */
/* ------------------------------------------------------------------ */
